@charset "utf-8";
/* @generic tags */
body {background: #FFCA64 url('/i/dj/bg.jpg') repeat-x top left; font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif; line-height: 1.4;text-align:center;} /* Goran:: added text-align:center;*/

a:link, a:visited {color: #713a34; text-decoration: none;}
a:hover, a:active {text-decoration: underline;}
.border {border: 1px solid #ccc;}
.dj_magnify {cursor: url(/i/dj/icons/magnify.cur), -moz-zoom-in;}
.dj_sup_red {vertical-align:top; font-size:x-small; color:#ff0000;}
/* @end */

/* @dj_toplink */
#dj_toplink {font-size: 12px; position: relative; top: 10px;}
/* @end */

/* @dj_wrapper */
#dj_wrapper {background:transparent url('/i/dj/sun.jpg') no-repeat -40px 0;text-align:left;} /* Goran:: added text-align:left; to fix the body centering it.*/

	/* @dj_header */
	#dj_header {padding-top: 40px; position: relative;}
	#dj_header h3 a:link, #dj_header h3 a:visited {position: relative; z-index: 10; display: block; width: 151px; height: 72px; text-indent: -999em; background: transparent url('/i/dj/djibnet.png') no-repeat 0 1px;}

		/* @dj_menu */
		#dj_menu {position: relative; z-index: 10; font-family: "Helvetica Neue", Helvetica, Arial, sans serif; text-transform: uppercase; font-size: 14px; padding-top: 29px;}
		#dj_menu li {float: left; background:transparent url('/i/dj/menu-off-right.gif') no-repeat top right; margin-right: 5px;}
		#dj_menu li a {color: #eee; display: block; background:transparent url('/i/dj/menu-off-left.gif') no-repeat top left; padding: 5px 15px 6px 15px;}
		#dj_menu li.selected {background-image: url('/i/dj/menu-on-right.gif');}
		#dj_menu li.selected a {color: #4d241c; background-image: url('/i/dj/menu-on-left.gif');}

			/* @dropdown */
			ul#dj_menu li {position: relative;}
			ul#dj_menu li ul {position: absolute; top: 28px; left: 0px; display:none;}
			ul#dj_menu li:hover ul, ul#dj_menu li.over ul {display:block;}


			ul#dj_menu li li {margin: 0; padding: 0; background: none; float: none;}
			ul#dj_menu li li a:link, ul#dj_menu li li a:visited, ul#dj_menu li.selected li a:link, ul#dj_menu li.selected li a:visited {margin: 0; padding: 0; background: none; border: 1px solid #ccc; padding: 3px 10px; width: 130px; text-transform: none; border-bottom: none; background: #eee; text-decoration: none; color: #4d241c; font-size:12px}
			ul#dj_menu li li a:hover, ul#dj_menu li li a:active, ul#dj_menu li.selected li a:hover, ul#dj_menu li.selected li a:active {background: #4d241c; color:#eee}
			ul#dj_menu li li.last a, ul#dj_menu li.selected li.last a {border-bottom: 1px solid #ccc;}
			/* @end */

		/* @end */

		/* dj_connect */
		#dj_connect {position:absolute; right:4px; top:75px;font-size: 14px;background-image:url(/mabraze/public/style_images/djibnet/user.png);background-repeat:no-repeat;background-color:transparent;padding-left:20px;}
		#dj_connect a {font-size: 11px;}
		/* @end */

		/* @dj_search */
		#dj_search {position: absolute; top: 0; left: 370px; color: #666; font-size: 12px;}

			/* @dj_searchchoices */
			#dj_search .dj_searchchoices {}
			#dj_search .dj_searchchoices input.radio {vertical-align: text-bottom; padding: 0; margin: 0 3px 0 0;}
			#dj_search .dj_searchchoices input.last {margin-left: 3px;}
			/* @end */

		#dj_search .googlepowered {padding-left: 20px;}
		#dj_search .googlepowered img {vertical-align: text-bottom; margin-left: 3px;}

		#dj_search input#dj_searchquery {color: #666;font-size: 16px; font-weight:bold; border:1px solid #bbb; background:#f6f6f6 url(/i/dj/google_custom_search_watermark_fr.gif) no-repeat scroll right center; padding:5px; width: 430px; margin-right: 5px;}
		#dj_search input#dj_searchquery:focus {border:1px solid #999; background:#fff; }
		#dj_search button {height: 30px; margin-top: 2px; border:1px solid #dedede; border-top:1px solid #eee; border-left:1px solid #eee;  background-color:#7C403B; font-size: 14px; color:#fff; cursor:pointer;}
		#dj_search button:hover {background-color:#4D241C;}
		/* @end */

		/* @dj_search_maincontent */
		#dj_search_maincontent {color: #666; font-size: 12px;  text-align: center;}
			#dj_search_maincontent .googlepowered {padding-left: 20px;}
			#dj_search_maincontent .googlepowered img {vertical-align: text-bottom; margin-left: 3px;}
			#dj_search_maincontent input#dj_searchquery_m {color: #666;font-size: 16px; font-weight:bold; border:1px solid #bbb; background:#f6f6f6 url(/i/dj/google_custom_search_watermark_fr.gif) no-repeat scroll right center; padding:5px; width: 280px; margin-right: 5px;}
			#dj_search_maincontent input#dj_searchquery_m:focus {border:1px solid #999; background:#fff; }
			#dj_search_maincontent button {height: 30px; margin-top: 2px; border:1px solid #dedede; border-top:1px solid #eee; border-left:1px solid #eee;  background-color:#7C403B; font-size: 14px; color:#fff; cursor:pointer;}
			#dj_search_maincontent button:hover {background-color:#4D241C;}
		/* @end */

	/* @end */

	/* @dj_content */
	#dj_content {padding-top: 20px; margin-top: -16px; background: #F7F7F7 url('/i/dj/border.gif') top left repeat-y; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;text-align:left;}

		/* @dj_section */
		#dj_content .dj_section {border: 1px solid #ddd; border-top: none; padding: 0 10px; background-color: #fff; margin-bottom: 2em;}
		#dj_content .dj_section_plain {border: 1px solid #ddd; padding: 0 10px; background-color: #fff; margin-bottom: 2em;}
		#dj_content .dj_story {border: 1px solid #ddd; margin-top: 10px;}
		#dj_content .dj_story .dj_img_right {padding: 1px; border: 1px solid #ddd; margin: 8px 7px 10px 10px; float:right;}
		/* @end */

		/* @dj_maincontent */
		#dj_maincontent {font-size: 14px;}
		#dj_maincontent h1 {font-size: 25px;}
		#dj_maincontent h2 {font-size: 23px; }
		#dj_maincontent h3 {font-size: 21px;}
		#dj_maincontent h4 {font-size: 19px;}
		#dj_maincontent h5 {font-size: 17px;}
		#dj_maincontent h6 {font-size: 15px;}
		#dj_maincontent dl {padding-top: 10px;}
		#dj_maincontent p,
		#dj_maincontent dl,
		#dj_maincontent hr,
		#dj_maincontent h1,
		#dj_maincontent h2,
		#dj_maincontent h3,
		#dj_maincontent h4,
		#dj_maincontent h5,
		#dj_maincontent h6,
		#dj_maincontent ol,
		#dj_maincontent ul,
		#dj_maincontent pre,
		#dj_maincontent table,
		#dj_maincontent address,
		#dj_maincontent fieldset {font-weight: normal; margin: 10px 0;}
		#dj_maincontent .subtitle {color: #999; font-style: normal;}

			/* @dj_chooser */
			#dj_maincontent div.dj_chooser {font-size: 16px; border-bottom: 1px solid #7C403B; margin-top: 1em;}
			#dj_maincontent .dj_chooser a {display: block; float: left; padding: 0 10px; }
			#dj_maincontent .dj_chooser a.selected {background-color: #7C403B; color: #fff;}
			/* @end */

			/* @dj_stories */
			#dj_maincontent dl.dj_stories {margin-top: 0;}
			#dj_maincontent .dj_stories dt {clear:both; font-size: 19px; font-weight: bolder}
			#dj_maincontent .dj_stories dd {margin-bottom: 20px;}
			#dj_maincontent .dj_stories ul {display:inline}
			#dj_maincontent .dj_stories li {margin-left: 20px;}
			#dj_maincontent .dj_stories img {padding: 1px; border: 1px solid #ddd; margin-top:8px; margin-left:10px; float:right;}
			/* @end */

			/* @dj_services */
			#dj_maincontent div.dj_services {margin-top: 3px;}
			#dj_maincontent div.dj_services a {padding-right: 5px;}
			/* @end */

			/* @dj_photos */
			#dj_maincontent .dj_photos {padding: 10px 0 10px 10px;}
			#dj_maincontent .dj_photos img {padding: 1px; border: 1px solid #ddd; margin: 20px 7px 10px 10px;}
			#dj_maincontent .dj_photos a:hover img {border: 1px solid #333;}
			/* @end */

			/* @dj_photos_text */
			#dj_maincontent .dj_photos_text {display: inline-block;vertical-align:top; width:115px; zoom:1; *display: inline; _height: 30px;}
			#dj_maincontent .dj_photos_text em {display:block; overflow:hidden; font-style:normal; text-align:center; margin-top: -10px}
			#dj_maincontent .dj_photos_text a:hover em { text-decoration:underline;}
			/* @end */

			/* @dj_photos */
			#dj_maincontent .dj_pagination {padding: 20px 10px; border-top: 1px solid #ddd; text-align: center;}
			#dj_maincontent .dj_pagination a:link, #dj_maincontent .dj_pagination a:visited {padding: 4px 8px; background: #773E38; color:#fff; height:20px; text-decoration:none; }
			#dj_maincontent .dj_pagination a:hover, #dj_maincontent .dj_pagination a:active {padding: 3px 7px; background:#fff; color:#6B4B31; border: 1px solid #773E38; height:20px; font-weight:normal; text-decoration:none;}
			#dj_maincontent .dj_pagination strong {padding: 3px 7px; background:#fff; color:#999; border: 1px solid #E3E3E3; height:20px; font-weight:bold; text-decoration:none;}
			/* @end */

			/* @dj_photo */
			#dj_maincontent .dj_photo {padding: 10px 0 10px 10px;text-align: center;}
			#dj_maincontent .dj_photo img {padding: 1px; border: 1px solid #ddd;}
			#dj_maincontent .dj_photo a:hover img {border: 1px solid #333;}
			#dj_maincontent .dj_photo_date {font-size:small; font-style:italic; text-align:right}
			/* @end */

			/* @dj_ads */
			#dj_maincontent .dj_ads_text_link {padding-top: 5px; padding-bottom:5px;}
			#dj_maincontent .dj_ads_468x60 {width:460px; margin-left:auto; margin-right: auto;}
			#dj_maincontent .dj_ads_300x250 {width:300px; margin-left:auto; margin-right: auto; padding-bottom:10px}
			#dj_maincontent .dj_ads_336x280 {width:336px; margin-left:auto; margin-right: auto; padding-bottom:10px}
			/* @end */

			/* dj_photo_description */
			#dj_photo_description {}
			/* @end */

			/* @dj_toolbox */
			#dj_toolbox {}
			#dj_toolbox li {display: inline; margin-right:20px;}
			#dj_toolbox a {background-repeat:no-repeat;padding-left:20px;}
			#dj_toolbox a.dj_email {background-image: url('/i/dj/icons/email_go.png');}
			#dj_toolbox a.dj_facebook {background-image: url('/i/dj/icons/facebook.png');}
			#dj_toolbox a.dj_twitter {background-image: url('/i/dj/icons/twitter.png');}
			#dj_toolbox a.dj_googleplus {background-image: url('/i/dj/icons/googleplus.png');}
			#dj_toolbox a.dj_pinterest {background-image: url('/i/dj/icons/pinterest.png');}
			#dj_toolbox a.dj_comment {background-image: url('/i/dj/icons/comment.png');}
			#dj_toolbox a.dj_translate {background-image: url('/i/dj/icons/translate.png');}
			#dj_toolbox a.dj_fullstory {background-image: url('/i/dj/icons/link_go.png');}
			/* @end */


		/* @end */

		/* @dj_subcontent */
		#dj_subcontent {margin-left:0px;margin-right:9px;} /* Goran:: added margin left and right, to overwrite parrent margins as quirks mode is adding borders*/
		#dj_subcontent p, #dj_subcontent li, #dj_subcontent dd, #dj_subcontent .more {font-size: 13px; margin-bottom: 12px;}
	 	#dj_subcontent dt {font-size: 16px; clear: left;}
		#dj_subcontent li{border-bottom: 1px solid #ddd;}
		#dj_subcontent h3 {font-weight: normal; font-size: 16px; padding-left: 10px; color: #fff; background: #4D241C url('/i/dj/right-title.gif') repeat-x top left;}

			/* @dj_section */
			#dj_subcontent .dj_section {padding: 10px 10px 0 10px;}
			#dj_subcontent .dj_topics ul {width:50%; float:left}

				/* @dj_photos */
				#dj_subcontent .dj_photos {padding-right: 0;}
				#dj_subcontent .dj_photos img {padding: 1px; border: 1px solid #ddd; margin: 5px 14px 5px 0;}
				#dj_subcontent .dj_photos a:hover img {border: 1px solid #333;}
				/* @end */

				/* @dj_photos_text */
				/*#dj_subcontent .dj_photos_text {padding-right: 0; float:left;}
				#dj_subcontent .dj_photos_text img {padding: 1px; border: 1px solid #ddd; margin: 5px 14px 5px 0;}*/
				#dj_subcontent .dj_photos_text img {padding: 1px; float:left; border: 1px solid #ddd; margin: 5px 14px 5px 0;}
				#dj_subcontent .dj_photos_text a:hover img {border: 1px solid #333;}
				#dj_subcontent .dj_photos_text dt {clear:left;}
				/* @end */

				/* dj_audio*/
				#dj_subcontent .dj_audio li {background-image:url('/i/dj/icons/audio-24x24.png');background-position: 1px;padding-left: 25px;padding-right: 25px;background-repeat: no-repeat; display:inline; border:0;}
				#dj_subcontent .dj_audio ul li:last-child{ padding-right: 0; }
				/* @end */

			/* @end */

			/* @dj_add */
			#dj_subcontent .dj_add {margin-bottom: 20px; text-align: center;}
			#dj_subcontent .dj_add div {font-size: 11px; text-transform: lowercase;}
			#dj_subcontent .dj_ads_300x250 {margin-bottom: 20px; text-align: center;}
			#dj_subcontent .dj_ads_200x90 {border-top: 1px solid #ddd; }
			/* @end */

			/* @dj_newsite-form */
			#dj_newsite-form {margin-left:8px; margin-top:8px;font-size: 14px;}
			#dj_newsite-form legend{font-size: 18px;}
			#dj_newsite-form .dj_newsite-label {display: inline-block;width: 100px; vertical-align:3px; font-weight:bold;}
			#dj_newsite-form .dj_newsite-submit{margin-top:8px; width:500px;text-align:center;}
			/* @end */

		/* @end */

		/* @dj_subcontent */
		#dj_footer {background: #ddd; margin: 1px 2px; padding: 10px; border-top: 1px solid #ccc; text-align: center;font-size: 13px;}
		#dj_footer img {margin-right: 3px; vertical-align: text-bottom;}
		#dj_footer li {display: inline; padding: 0 5px 0 0;}
		/* @end */

	/* @end */

/* @end */

/*
#dj_wrapper  {background: url('/css/dj/12_col.gif');}
*/

/*
ff9d05
ffb61d
*/